body, a, a:hover, a:focus, a:active, ol, ul, ul li, table, caption, tbody, tfoot, thead, tr, th, td, img, em, p, span, h1, h2, h3, h4, h5, h6, div
{
	padding: 0;
	margin: 0;
	line-height: 1;
	border: none;
	list-style: none;
	font-size: 100%;
	background: transparent;
	text-decoration: none;
	font-weight: 100;
}

body, span, p, input, textarea { font: 12px/16px Lucida Grande, Arial, Tahoma, Verdana, Helvetica, sans-serif; }

h1 { font-size: 24px; font-weight: bold; padding-bottom: 15px; }

h2 { font-size: 22px; font-weight: bold; padding-bottom: 10px; }

h3 { font-size: 20px; font-weight: bold; padding-bottom: 10px; }

h4 { font-size: 16px; font-weight: bold; padding-bottom: 5px; }

small { font-size: 10px; color: #999; }

a { cursor: pointer; }

a:hover { text-decoration: underline; }

.clear_both { clear: both; }

textarea { resize: none; }

